# Class FileInfo

java.lang.Object
com.databricks.jdbc.model.client.filesystem.FileInfo

public class FileInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`FileInfo()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getPath()`
`void`
`setPath(String path)`
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### FileInfo

public FileInfo()

## Method Details

### getPath

public String getPath()

### setPath

public void setPath(String path)

### toString

public String toString()

Overrides:
  `toString` in class `Object`